Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 12:00:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c amirah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amirah Bot:  Hi Amirah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319839619 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509286424            03:48 PM, 20th Jun                   Sohaib                   Hi Amirah, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:49 PM, 20th Jun                     amirah                    Hi Sohaib. Good afternoon! It’s been 4 days since I ordered and I haven’t gotten any message to receive although it said it should be ready within 1 or 2 days           03:52 PM, 20th Jun                   Sohaib                   We see that you have placed your order on Jun 17, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days.           03:53 PM, 20th Jun                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           03:53 PM, 20th Jun                     amirah                    Then why did it say it only take 1 or 2 days           03:55 PM, 20th Jun                     amirah                    Today is the third day           03:55 PM, 20th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            03:55 PM, 20th Jun                   Sohaib                   We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days.           03:56 PM, 20th Jun                   Sohaib                   Is there anything else I can help you with?           03:57 PM, 20th Jun                     amirah                    So when will it be ready then? If it won’t be ready within tomorrow I would like to cancel it           03:57 PM, 20th Jun                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection. We'd appreciate your understanding and cooperation with us           03:58 PM, 20th Jun                   Sohaib                   We will do our best to fix it very soon.           03:59 PM, 20th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2740330